Subject: bug#39886: [PATCH] Add EPA keyserver client

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Aug 2020 11:52:17 +0200

"Philip K." <[email-masked]> writes:

> I agree, submitting this as a core-patch was the wrong approach. What's
> the procedure for submitting a ELPA package?

I was saying that submitting it to Emacs core was the right approach.
:-)

For instance, when a user clicks on a "verify this signed article"
button in Gnus/rmail, the key should be downloaded from a key server
automatically, and if I understand your package correctly, it allows
doing so?

But for this to work seamlessly, your package has to be in Emacs core,
otherwise Gnus/rmail can't rely on it as easily.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no